package kr.co.hanwha.hifive.enums;

/**
 * Created by sanghoonkwon on 2018. 1. 29..
 */

public enum EvaluationType {
    NULL(-1),
    /**
     * 평가전
     */
    NONE(0),
    /**
     *
     */
    GREEN(10),
    /**
     *
     */
    YELLOW(20),
    /**
     *
     */
    RED(30),
    /**
     * 취소
     */
    GRAY(40);


    private int mType;

    EvaluationType(int type) {
        mType = type;
    }

    public int getCode() {
        return mType;
    }
}
